#nav {
	background: transparent url(../images/sikhchic-header.jpg) left top no-repeat;
	width:842px;
}

#nav h1 {
	display:block;
	width:296px;
	height:64px;
}

#nav h1 a{
	display:block;
	text-indent:-9999px;
	width:296px;
	height:64px;
}

#nav h2 {
	display:block;
	height:54px;
	float:left;
}

#nav h2 a {
	display:block;
	height:54px;
	text-indent:-9999px;
}

#nav h2 a:hover,
#nav h2 a.selected {
	background-position: 0px -54px !important;
}

/* Special Features navigation */
#special_features_nav {
	float: left;
	position: relative;
	right: 7px;
	margin: 0;
	padding-right: 13px;
	width: 100%;
	height: 34px;
}

#special_features_nav ul {
	margin: 0;
	padding-left: 6px;
	width: 842px;
	height: 25px;
	list-style: none;
	overflow: hidden;
}

#special_features_nav ul li {
	float: left;
	margin-left: 1px;
	height: 25px;
}

#special_features_nav ul li a {
	display: block;
	height: 25px;
	background-image: url(../images/features_navsprite_2012.gif);
	background-repeat: no-repeat;
}

#special_features_nav ul li a span {
	display: none;
}

#special_features_nav li.our-mission a {
	width: 87px;
	background-position: -6px 0;
}

#special_features_nav li.our-mission a:hover {
	background-position: -6px -34px;
}

#special_features_nav li.roundtable a {
	width: 82px;
	background-position: -94px 0;
}

#special_features_nav li.roundtable a:hover {
	background-position: -94px -34px;
}

#special_features_nav li.talking-stick a {
	width: 89px;
	background-position: -177px 0;
}

#special_features_nav li.talking-stick a:hover {
	background-position: -177px -34px;
}

#special_features_nav li.eighty-four a {
	width: 49px;
	background-position: -267px 0;
}

#special_features_nav li.eighty-four a:hover {
	background-position: -267px -34px;
}

#special_features_nav li.resources a {
	width: 77px;
	background-position: -317px 0;
}

#special_features_nav li.resources a:hover {
	background-position: -317px -34px;
}

#special_features_nav li.heroes a {
	width: 59px;
	background-position: -395px 0;
}

#special_features_nav li.heroes a:hover {
	background-position: -395px -34px;
}

#special_features_nav li.friends a {
	width: 58px;
	background-position: -455px 0;
}

#special_features_nav li.friends a:hover {
	background-position: -455px -34px;
}

#special_features_nav li.forty-seven a {
	width: 49px;
	background-position: -514px 0;
}

#special_features_nav li.forty-seven a:hover {
	background-position: -514px -34px;
}

#special_features_nav li.current-events a {
	width: 103px;
	background-position: -564px 0;
}

#special_features_nav li.current-events a:hover {
	background-position: -564px -34px;
}

#special_features_nav li.sikhing-answers a {
	width: 114px;
	background-position: -668px 0;
}

#special_features_nav li.sikhing-answers a:hover {
	background-position: -668px -34px;
}

#special_features_nav li.daily-fix a {
	width: 62px;
	background-position: -783px 0;
}

#special_features_nav li.daily-fix a:hover {
	background-position: -783px -34px;
}